const ACTION = {
  CHARACTER: {
    LIST: 'CHARACTER/LIST',
    LIST_PENDING: 'CHARACTER/LIST_PENDING',
    LIST_FULFILLED: 'CHARACTER/LIST_FULFILLED',
    LIST_REJECTED: 'CHARACTER/LIST_REJECTED',
    LIST_END: 'CHARACTER/LIST_END',

    SINGLE: 'CHARACTER/SINGLE',
    SINGLE_PENDING: 'CHARACTER/SINGLE_PENDING',
    SINGLE_FULFILLED: 'CHARACTER/SINGLE_FULFILLED',
    SINGLE_REJECTED: 'CHARACTER/SINGLE_REJECTED',
    SINGLE_END: 'CHARACTER/SINGLE_END',
  },
};

export default ACTION;
